USE [COWS]
GO
SET NOCOUNT ON;
GO
DELETE FROM dbo.LK_ORDR_SUB_TYPE	WITH (TABLOCKX)
GO 
INSERT INTO dbo.LK_ORDR_SUB_TYPE 
  (ORDR_SUB_TYPE_ID,ORDR_SUB_TYPE_CD,ORDR_SUB_TYPE_DES,CREAT_DT )
VALUES 
		(1,'INST', 'Full Install', GETDATE()),
		(2,'HCDN','Hot Cut Downgrade', GETDATE()),
		(3,'COLODN','Co-Located Downgrade', GETDATE()) ,
		(4,'HCUP','Hot Cut Upgrade', GETDATE()),
		(5,'COLOUP','Co-Located Upgrade', GETDATE()) ,
		(6,'HCMV','Hot Cut Move', GETDATE()) ,
		(7,'COLOMV','Co-Located Move', GETDATE()) ,
		(8,'ADDVAS','Add On VAS', GETDATE()) ,
		(9,'PORT','Port', GETDATE()) ,
		(10,'CPE','CPE', GETDATE()) ,
		(11,'CPEHCMV','CPE Hot-Cut Move', GETDATE()) ,
		(12,'CPEREMV','CPE Reuse Move', GETDATE()),
		(13,'SIPTRK','SIPTrunk', GETDATE()),
		(14,'MPLSVAS','MPLSVAS', GETDATE()),
		(15,'CD','Colocated Downgrade', GETDATE()),
		(16,'HU','Hotcut Upgrade', GETDATE()),
		(17,'HD','Hotcut Downgrade', GETDATE()),
		(18,'IM','Inside Move', GETDATE()),
		(19,'OM','Outside Move', GETDATE()),
		(20,'FC','Full Cancel', GETDATE()),
		(21,'PC','Partial Cancel ', GETDATE()),
		(22,'AI','Add Inventory', GETDATE()),
		(23,'CS','Change Provisioned SBIC Service ', GETDATE()),
		(24,'AU','Access Upgrade', GETDATE()),
		(25,'PU','Port Upgrade', GETDATE()),
		(26,'AR','Access Refresh Order', GETDATE()),
		(27,'TN','SIP Telephone Number', GETDATE()),
		(28,'CV','Customer Level VAS', GETDATE()),
		(29,'PV','Port Level VAS', GETDATE()),
		(30,'BO','Billing Only', GETDATE()),
		(31,'TS','TSP Code', GETDATE()),
		(32,'VS','Value Added Service', GETDATE()),
		(33,'FI','Full Install', GETDATE()),
		(34,'AE','Add CPE', GETDATE()),
		(35,'MW','Managed WiFI Change', GETDATE()),
		(36,'DP','Port Downgrade', GETDATE()),
		(37,'GI','Guest WiFi Enablement', GETDATE()),
		(38,'AD','Access Downgrade', GETDATE()),
		(39,'GF','Guest WiFi Change', GETDATE()),
		(40,'RT','Rate Type', GETDATE()),
		(41,'TB','Trunks/BOT', GETDATE()),
		(42,'TC','Trunk', GETDATE()),
		(43,'TR','SIP Trunk', GETDATE()),
		(44,'AM','Add MNS', GETDATE()),
		(45,'AS','Add MSS', GETDATE()), 
		(46,'BD','Bundle Disconnect', GETDATE()), 
		(47,'CB','Change Bundle Type', GETDATE()), 
		(48,'CE','Change CPE', GETDATE()), 
		(49,'CM','Change MNS', GETDATE()), 
		(50,'CT','Change MSS', GETDATE()), 
		(51,'ME','Move CPE', GETDATE()), 
		(52,'MF','Move Toll Free', GETDATE()), 
		(53,'MS','Move Telephone Number', GETDATE()), 
		(54,'MT','Move Trunk', GETDATE()), 
		(55,'PT','SIP Ported Telephone Number', GETDATE()), 
		(56,'TF','SIP Toll Free', GETDATE()), 
		(57,'CHSB','Change SBIC Inflight Service', GETDATE()), 
		(58,'ADDI','Add Inventory', GETDATE()), 
		(59,'EMLS','Email Swap', GETDATE()), 
		(60,'MDMO','MDM Opt In/Out', GETDATE()), 
		(61,'DVPD','Request Different VoIP DID', GETDATE()), 
		(62,'STMV','Seat Move', GETDATE()), 
		(63,'SIUP','Service Info Update', GETDATE()), 
		(65,'PTNS','Sprint Wireless PTN Swap', GETDATE()), 
		(66,'DIDS','VoIP DID Swap', GETDATE()), 
		(67,'USAG','Usage Type', GETDATE()), 
		(68,'TSPC','TSP Code', GETDATE()), 
		(69,'CONN','Connector Type', GETDATE()), 
		(70,'IPVR','IP Version', GETDATE()), 
		(71,'ETHI','Ethernet Interface Indicator', GETDATE()), 
		(72,'CRTT','Customer Router Tagging', GETDATE()), 
		(73,'AUTO','Auto Negotiation', GETDATE()), 
		(74,'DMRC','Demarc', GETDATE()), 
		(75,'DIVR','Diversity', GETDATE()), 
		(76,'IPAD','IP Addressing', GETDATE()), 
		(77,'CCD','CCD', GETDATE()), 
		(78,'INTE','Internal Expedite', GETDATE()), 
		(79,'EXTE','External Expedite', GETDATE()), 
		(80,'INMV','Inside Move', GETDATE()), 
		(81,'GWFI','Change Inflight Guest WiFi Configuration', GETDATE()),
		(82,'MWFI','Change Inflight Managed WiFi Service', GETDATE()), 
		(83,'ADCP','Add CPE', GETDATE()), 
		(84,'CHBN','Change Bundle Type Inflight', GETDATE()), 
		(85,'CLVS','Customer Level VAS', GETDATE()), 
		(86,'CMNS','Change MNS Inflight', GETDATE()), 
		(87,'CMSS','Change MSS Inflight', GETDATE()), 
		(88,'CPMV','CPE Move', GETDATE()), 
		(89,'CRBN','Create Bundle Inflight', GETDATE()), 
		(90,'CSTB','Change Trunks/BOT', GETDATE()), 
		(91,'CSTF','Change SIP Toll Free', GETDATE()), 
		(92,'CSTN','Change SIP Telephone Number', GETDATE()), 
		(93,'EXDT','Expedite', GETDATE()), 
		(94,'GWSC','Guest WiFi Site Contact Update Vendor Notification', GETDATE()), 
		(95,'ISMV','Inside Move', GETDATE()), 
		(96,'PIBC','Create Bundle Post Install', GETDATE()), 
		(97,'PIBH','Change Bundle Post Install', GETDATE()), 
		(98,'PLVS','Port Level VAS', GETDATE()), 
		(99,'PRCV','Purchase/ Rental Conversion', GETDATE()), 
		(100,'ROCP','Re-option CPE', GETDATE()), 
		(101,'RTYP','Rate Type', GETDATE())

